> ## Documentation Index
> Fetch the complete documentation index at: https://docs.herondata.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List broker funder policies for current user

> Get all broker funder policies for the current user, ordered by matching priority



## OpenAPI

````yaml https://app.herondata.io/swagger get /api/broker_funder_policies/
openapi: 3.0.0
info:
  contact:
    email: support@herondata.io
    name: Support
  title: Heron Data API
  version: '2021-07-19'
servers:
  - description: Production
    url: https://app.herondata.io
security:
  - ApiKeyAuth:
      - key_XXX
externalDocs:
  description: Read Tutorial
  url: https://docs.herondata.io/
paths:
  /api/broker_funder_policies/:
    get:
      summary: List broker funder policies for current user
      description: >-
        Get all broker funder policies for the current user, ordered by matching
        priority
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/BrokerFunderPolicy'
                type: array
          description: List of broker funder policies
      security:
        - ApiKeyAuth: []
components:
  schemas:
    BrokerFunderPolicy:
      additionalProperties: false
      properties:
        created:
          format: date-time
          readOnly: true
          type: string
        funder:
          allOf:
            - $ref: '#/components/schemas/BrokerFunderPolicyFunder'
          readOnly: true
        last_updated:
          format: date-time
          readOnly: true
          type: string
        matching_priority:
          nullable: true
          readOnly: true
          type: integer
        policy:
          additionalProperties: {}
          nullable: true
          readOnly: true
          type: object
      type: object
    BrokerFunderPolicyFunder:
      additionalProperties: false
      properties:
        heron_id:
          readOnly: true
          type: string
        logo_url:
          nullable: true
          readOnly: true
          type: string
        name:
          readOnly: true
          type: string
      type: object
  securitySchemes:
    ApiKeyAuth:
      in: header
      name: x-api-key
      type: apiKey

````